.gb_window{
		font-family: Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;
		font-size:0.9em;
    position:absolute;
	top:240;
	left:200px;
 	z-index:10000;
	}
	
	.gb_window div{
		position:relative;
	}
	.gb_window .gb_window_top{
	position:relative;
	}
	
	.gb_window .top_buttons{
		float:right;
		z-index:10;
		position:absolute;
		right:0px;
		width:35px;
		
	}
	.top_buttons img{
		float:left;
		padding-left:2px;
		
	}
	
	.gb_windowContent{
		padding-left:0px;
		padding-right:2px;
		height:100%;
	}

	.gb_window_bottom{
		position:relative;
		height:10px;
		background-color:#8C2828;
		color:#DDA600;
		font-size:10px;	
		top:-12px;
	}
	.gb_window_bottom img{
		float:right;
		clear:right;
		

	}
	.topCenterImage{
		position:absolute;
		left:3px;
		width:5000px;
		height:17px;
	}
	.resizeImage{
		position:absolute;
		right:1px;
		bottom:1px;
	}	
	img.closeButton
	{
	position:relative;
	top:0px;
	left:390px;
	}